Fallo en WordPress me obliga a desactivar los comentarios (Actualizado)

Se ha descubierto una nueva vulnerabilidad que afecta a todas las versiones de WordPress incluida la 4.2 (la última publicada hasta hoy). Se trata de un fallo en el sistema de comentarios mediante el cual un usuario malicioso podría cambiar contraseñas de administración o cambiar el código de temas o plugins. La única solución hasta ...

Las cookies de este sitio se usan para personalizar el contenido y los anuncios, para ofrecer funciones de medios sociales y para analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de medios sociales, de publicidad y de análisis web. Más información

Las opciones de cookie en este sitio web están configuradas para "permitir cookies" para ofrecerte una mejor experiéncia de navegación. Si sigues utilizando este sitio web sin cambiar tus opciones o haces clic en "Aceptar" estarás consintiendo las cookies de este sitio. Cómo usa Google los datos cuando utilizas los sitios web de nuestros partners

Cerrar